<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
  <name>sros2</name>
  <version>0.4.1</version>
  <description>Command line tools for managing SROS2 keys</description>
  <maintainer email="mikael@osrfoundation.org">Mikael Arguedas</maintainer>
  <license>Apache License 2.0</license>
  <author email="morgan@osrfoundation.org">Morgan Quigley</author>
  <author email="mikael@osrfoundation.org">Mikael Arguedas</author>

  <depend>ros2cli</depend>

  <exec_depend>openssl</exec_depend>

  <test_depend>ament_copyright</test_depend>
  <test_depend>ament_flake8</test_depend>
  <test_depend>ament_pep257</test_depend>

  <export>
    <build_type>ament_python</build_type>
  </export>
</package>
